Package Details: california-git 0.3.0.r17.g555974b-1

Git Clone URL: https://aur.archlinux.org/california-git.git (read-only)
Package Base: california-git
Description: A new calendar application for GNOME 3. It is currently under heavy development.
Upstream URL: https://wiki.gnome.org/Apps/California
Licenses: LGPL2.1
Conflicts: california
Provides: california
Submitter: mpdeimos
Maintainer: mpdeimos
Last Packager: mpdeimos
Votes: 1
Popularity: 0.000000
First Submitted: 2014-05-03 21:57
Last Updated: 2015-07-30 21:09

Latest Comments

puppetmaster commented on 2015-04-13 07:38

This package don't build any more, libecal API changed and no fix have been made.

mpdeimos commented on 2014-10-03 20:31

nspr has been updated recently.

aqeeliz commented on 2014-10-02 11:39

Getting error while installing, installed nspr version is 4.10.7, non-git AUR package installed fine though:

configure: error: Package requirements (
glib-2.0 >= 2.38.0
gobject-2.0 >= 2.38.0
gtk+-3.0 >= 3.12.2
gee-0.8 >= 0.10.5
libecal-1.2 >= 3.8.5
libsoup-2.4 >= 2.44
libgdata >= 0.14.0
goa-1.0 >= 3.8.3
gobject-introspection-1.0 >= 1.38.0
) were not met:

Package 'nss' requires 'nspr >= 4.10.7' but version of nspr is 4.10.6

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

mpdeimos commented on 2014-10-01 07:04

Added. As far as I understood it is just a make dependency.

vivaeltopo commented on 2014-09-21 19:30

yelp-tools is missing as dependency